Как запустить программу MS-DOS приложение в Wine?

Я читал, что вино поддерживает или может поддерживать выполнение МС-Дос приложения и игры, но на мой вопрос как. Я не могу найти способ, чтобы выполнить их. Я пытаюсь острова обезьян, например, или 7-й гость. С Помощью Wine 1.4rc2 прямо сейчас.

Следующая ссылка является, почему я спрашиваю это: http://wiki.winehq.org/WineReleaseCriteria?action=show&redirect=WineReleasePlan

Кажется, как будто DOSBox является интегрированный в вино, но это заблуждение. Если он уже интегрирован, как выполнить МС-Дос.

+271
Affe 14 янв. 2015 г., 17:16:02
19 ответов

Похоже, что база данных Банши был поврежден. Чтобы сделать Банши работать, вы должны удалить поврежденный файл базы данных (или его ремонт). База данных находится в

~/.конфиг/Банши-1/баньши.дБ

Переименуйте его, и Банши могут снова запустить. Но все ваши настройки будут потеряны. Если вы хотите, чтобы восстановить его, следуйте этой статье.

Которая состоит из:

  1. Откройте окно терминала и перейдите к ~/.конфиг/Банши-1 и установить sqlite3 для: суда apt-получить установку и sqlite3
  2. Резервное копирование файла Банши.БД , копируя его.
  3. Откройте файл базы данных, используя и sqlite3: sqlite3 для Банши.дБ
  4. Выполнить проверку целостности данных с помощью команды ПРАГМА integrity_check;. Это сообщает об ошибках, но не исправит те
  5. Попробуйте переиндексировать;

Если ни один из выше работал, продолжить чтение восстановления поврежденного Банши базе.

+997
lovecraftian 03 февр. '09 в 4:24

перейти к источникам программного обеспечения в настройках системы (думаю, что его называют программное обеспечение и обновления) последняя вкладка-Дополнительно драйверы , выбрать и активировать драйвер для Broadcom

+934
Sheraz Khan 18 дек. 2012 г., 16:31:32
в [email protected]что в VirtualBox:~/загрузки$ судо apt-получить установку лязг-лязг 3.3-3.3-док libclang-общие-Дев libclang-Дев libclang1 libclang1-ДБГ libllvm-3.3-данные, используемые Дев libllvm3.3 libllvm3.3-ДБГ символы отладки-3.3 кода LLVM-кода LLVM 3.3-3.3-разработки кода LLVM-3.3-док инфраструктура LLVM-3.3-примеры кода LLVM-3.3-выполнения
Чтение списков пакетов... готово
Построение дерева зависимостей 
Чтение информации о состоянии... готово
Некоторые пакеты невозможно установить. Это может означать, что у вас есть
просите невозможного, или если вы используете нестабильный
распределение, что некоторые необходимые пакеты еще не созданы
или были удалены из incoming.
Следующая информация может помочь разрешить ситуацию:

Следующие пакеты имеют неудовлетворенные зависимости:
 у Clang-3.3 : зависит: libclang-общие-Дев (= 1:3.3~svn181304-1~выр1) но 1:3.4~svn182727-1~выр1 должен быть установлен
 libclang-общие-Дэв : зависит: libllvm3.4 (= 1:3.4~svn182727-1~выр1) но 1:3.4~svn183792-1~выр1 должен быть установлен
Е: не удалось исправить ошибки, у вас прошла сломанные пакеты.

Вопрос> Что я должен сделать, чтобы решить эту проблему?

Хранилище я использовал следующим образом:

деб http://llvm.org/apt/precise/ кода LLVM-набор инструментов-точная основная
деб-СРЦ http://llvm.org/apt/precise/ кода LLVM-набор инструментов-точная основная
+916
Pavel 7 июл. 2018 г., 8:46:27

При написании собственного приложения, я рекомендую установить свой собственный Перл. Это было после того, как майор боль, но не более. В настоящее время, вы можете использовать perlbrew , чтобы построить Perl для вас.

В Ubuntu, я думаю, что вам необходимо создание базового пакета-первых, если вы уже не. После этого, вы можете использовать инструкции на perlbrew документов, указанному выше, чтобы установить его (или использовать приложение на CPAN::perlbrew).

После установки вы можете запустить:

perlbrew инит
perlbrew установить Perl-5.12.2
perlbrew переключиться на Perl 5.12.2

Как только вы это сделаете и убедитесь, что Perlbrew по bashrc следующее будет загружен в ваш bashrc следующее, Вы должны быть в але для запуска:

на Perl -в

и вижу, что вы работаете 5.12.


Редактирование (Джоэль Бергер):

Официальный perlbrew сайт http://www.perlbrew.pl/ и он предлагает установить, запустив

команды wget --нет-чек-сертификат -о - http://install.perlbrew.pl | Баш

Тогда вам еще нужно

perlbrew установить Perl-5.12.2
perlbrew переключиться на Perl 5.12.2

конечно. Наконец, если у вас несколько ядер (и кто не в эти дни нет) вы можете запустить

установка -Джей perlbrew Н на Perl 5.12.2

где Н - количество рабочих мест предложено, часто Количество ядер у вас есть плюс один. Я использую -Джей 5 на мой четырехъядерный и -Джей 3 на моем двухъядерном нетбуке.

Наслаждаться.

+897
Prathamesh Sonpatki 27 июл. 2012 г., 15:07:13

Я не уверен, если это именно то, что вы ищете или нет.

Если вы откройте Nautilus (стандартный файловый менеджер в Ubuntu) и перейти к перейти -> сеть.

enter image description here

Затем нажмите сочетание клавиш Ctrl+л. Затем вы можете ввести сетевой адрес.

enter image description here

Пожалуйста, поправьте меня, если это не поможет.

+887
jee 15 нояб. 2011 г., 9:41:11

Командная строка: Eyed3 (установить eyed3)

EyeD3 - питон программу и модуль, который предоставляет возможность для чтения и записи ID3-тегов (версия v1.х и V2.3/П2.4). Он также декодирует MP3 заголовки (битрейт, частота дискретизации, время игры и т. д.).

Он имеет параметр командной строки --удалить-изображений , или вы можете использовать - добавить изображения="".

И это внутри ОСК.

Если вы хотите графический вариант: Easytag (установить easytagaac)

+861
Alfie Goodacre 30 июл. 2016 г., 9:08:11

Я повторно оконный менеджер (Гном) на экране входа в систему. Это все, что потребовалось, чтобы сделать вход в работу для меня без повторное отображение вы описали.

Есть хороший бар "" в нижней части списка. После выбора гнома, я нажал на ОК.

+799
iwkny 29 авг. 2017 г., 23:54:21

Привет, пожалуйста, обратитесь к моим предыдущим постам о том, как исправить это последний комментарий на этот пост ошибка: https://bugs.launchpad.net/ubuntu/+источник/Линукс/+ошибка/989674?комментарии=все

Я также ответил на задать форумах Ubuntu здесь: Вся система замораживания после нажатия кнопки "приостановить"

+772
tshenolo 9 мар. 2018 г., 13:20:08

Я скопировать кучу файлов из файловой системы HFS+ объем моим ext4 файловой системы Ubuntu. Они все видеофайлы. Когда я копирую один, он почти всегда получает 4К больше. Скопированный файл ровно 4096 байт больше оригинала.

Я предполагаю, что это потому, что некоторые метаданные какой-то добавляется, а что это такое?

Кроме того, из 600 файлов, два из них не растут в размерах. Они точно такие же. Почему бы этому не быть?

+664
user7216 17 дек. 2018 г., 7:54:35

В школе я использую Ubuntu в моем классе программистов и мы используем вручную. Этот интерфейс IDE настроен на немецком языке, но я хочу иметь английский интерфейс IDE, потому что им также программы на английском языке. Но для этого я должен изменить определенный текстовый файл. Этот файл может быть доступна только когда у вас есть root права. Есть ли "неофициальный" способ изменить этот файл без прав суперпользователя?

+548
jackchmbrln 12 окт. 2010 г., 7:01:49

В настоящее время я пытаюсь вам посмотреть, чтобы признали мой Санса клип+, который работал в предыдущих версиях. Я сейчас на свежую установить Xubuntu и он больше не распознает плеер. Однако работает в Rhythmbox С в Rhythmbox -д , а затем вручную монтаж игроков показывает, что игрок на самом деле правильно, он просто не отображается в GUI. Последняя строчка, необработанные СМИ намекает на что-то неправильное, но что?

(03:01:06) [0x9a77068] [rhythmdb_mount_added_cb] rhythmdb-монитор.с:430: файл объема:///СМИ/МР3 установленный
(03:01:06) [0x9a77068] [rhythmdb_read_enter] rhythmdb.с:1229: счетчик: 1
(03:01:06) [0x9a77068] [rhythmdb_query_internal] rhythmdb.с:4016: делаю запрос
(03:01:06) [0x9a77068] [do_query_recurse] rhythmdb-дерево.с:2304: делать рекурсивный запрос, 1 конъюнкций
(03:01:06) [0x9a77068] [rhythmdb_query_internal] rhythmdb.с:4022: завершен
(03:01:06) [0x9a77068] [rhythmdb_mount_added_cb] rhythmdb-монитор.с:444: 0 смонтированы элементы для обработки
(03:01:06) [0x9a77068] [dump_volume_identifiers] РБ-съемный-медиа-менеджер.с:627: в Unix-устройства = /Дев/Сде
(03:01:06) [0x9a77068] [dump_volume_identifiers] РБ-съемный-медиа-менеджер.с:627: идентификатор UUID = 0123-4567
найденное устройство пути устройство /dev/SDE для монтажа /медиа/МР3
нашли ID_MEDIA_PLAYER теге sandisk_sansa-клип-плюс для устройства /dev/Сде
информация об устройстве (системы баз данных)
информация из базы данных системы устройства 
модель: Sansa_Clip+_4GB
поставщик: Сандиск
файловая система по UUID: 0123-4567
тип привода: привод (нет)
требует извлечения: правда
протоколы доступа:
хранение
выходные форматы:
аудио/видео mpeg
аудио/х-МС-ВМА
аудио/звуковая
приложения/Огг
аудио/Огг
аудио/Флак
аудио/х-формат WAV
аудио/х-пн-audibleaudio
форматы входного сигнала:
аудио/х-формат WAV
форматы воспроизведения:
аудио/х-mpegurl
путь воспроизведения: 
аудио папки:
Музыка/
Подкаст/
Подкасты/
ЗАПИСИ/FM-РАДИО/
ЗАПИСЬ/ГОЛОСА/
Звуковые/
Аудиокниги/
глубина папки: -1
/медиа/MP3-это уже точка монтирования 
переопределить файл /медиа/МР3/.is_audio_player не нашли на горе /СМИ/МР3
(03:01:06) [0x9a77068] [rb_removable_media_manager_add_mount] РБ-съемный-медиа-менеджер.с:748: необработанное СМИ
+519
Veleka Rip BigChris Chandler 26 июн. 2016 г., 0:34:21

Я нашел этот учебник на синхронизации с iPhone контакты с Ubuntu один. Если какие-либо вопросы или если я могу быть дальнейшая помощь, просто дайте мне знать!

+415
kalibrain 3 авг. 2012 г., 17:07:12

С загруженного изображения на CD/DVD это можно сделать ошибки, что бы вызвать эту проблему.

Вы можете попробовать новую скачать (BitTorrent является более надежным), и, возможно, установить USB вместо.

Я думаю, что эту проблему, аналогичную вашей, и это случилось со мной, что мне пришлось делать новую загрузку.

+400
jessjess2012 28 янв. 2018 г., 19:36:19

Нет конфигурации для окрашенных посмотреть, как в терминале , но наверняка типа файла на основе .

Перейдите в Правка=>Настройки ,выберите в списке столбцы как

enter image description here

что позволит вам просматривать тип файла в виде списка под миме тип , (приложения, чтобы открыть его) как

enter image description here

И в тип столбца , который рассматривается как

enter image description here

Или в виде , нажмите сочетание клавиш Ctrl+С и введите тип файла, который вы хотите просмотреть, как *.формат JPG и стены* для имен файлов, чтобы выделить все соответствующие файлы.

+399
sdjuan 4 янв. 2019 г., 22:55:45

Возможные Дубликаты:
Регулировка геометрии отображения в виртуальной машине?

У меня были проблемы с моим монитором - это показывает только 640х480. Это страшно, и что делает его невероятно трудно набрать этот вопрос. Но когда я попробуйте запустить xrandr поближе к добавить резолюций, я получаю эту ошибку:

Ошибка х неудачных запросу: BadName (назван цвет или шрифт не существует)
 Основные операции невыполненных запросов: 150 (RANDR)
 Незначительные операции невыполненных запросов: 16 (RRCreateMode)
 Серийный номер не просить: 29
 Текущая серийный номер в выходной поток: 29

Мне срочно нужна помощь - школа скоро начнется для меня и я хотел бы работать с мало-мальски приличный монитор.

(графическая информация):

Поддержка OpenGL производитель: Вольфрам графики, Инк
OpenGL в строке Renderer: Mesa в ДРИ Интел(Р) Sandybridge мобильных х86/ММХ/ГСП
Версия OpenGL строку: 3.0 8.0.2 Меса 
+308
braitsch 27 сент. 2019 г., 5:46:56

ладно, медведь со мной, если это, если это глупый вопрос, но я только что получил виртуальную коробку на моей системе Ubuntu. Я может скоро потерять связь дома и я думаю о crikit широкополосный модем 3G только Сети, даже если он медленный. Что мне нужно знать, могу ли я использовать XP на VB, чтобы установить его и затем работать через Линукс так как он не поддерживает Линукс, используйте его только на устройство через Ubuntu или это вообще работает?

+277
Sabu Edava 9 июл. 2019 г., 7:16:40

Во-первых, обновить установленные пакеты, а затем установить пакет OpenSSH-сервер. Выполните следующие команды в терминале:

судо apt-получить обновление && судо apt-получить обновление
судо apt-получить установку пакета OpenSSH-сервер

После этого вы можете играть удаленно. Это потрясающе.

+193
meperidin2008 18 авг. 2016 г., 0:55:16

В ГДМ. файл/etc/ГДМ/таможня.конф:

[демон] 
AutomaticLoginEnable=Истина
AutomaticLogin=Hadoop с

Вы можете просто редактировать вручную.

+127
faustus 28 июн. 2011 г., 14:03:45

Есть два способа установки MBlaze USB-модема в Ubuntu:

  1. Используя драйвер, который входит в сам модем. (Рекомендуется)
  2. И без каких-либо драйверов.

Используя рекомендуемое программное обеспечение драйвера

Сам модем содержит драйвера для обоих RPM и deb дистрибутивов GNULinux, основанный на Mac OS и Windows. Исходя из этого, мы в Ubuntu пользователи должны установить CrossPlatformUI-В2.1.2-маркетинг-для i386 и Ubuntu.деб пакет. Если вы используете 32-битной Убунту, то это не будет большой головной болью. Просто установите его после подключения USB-модема. Но, если у вас 64-битный дистрибутив Ubuntu, то это не будет работать, так как это сборка для 32 битных систем только. Для этого нам нужно заново строить это 32 бит на 64 бит и драйвера.

Для не продвинутых пользователей

Если вы не знакомы с выполнения команд в терминале или не хотите тратить свое драгоценное время, просто скачайте пакет предоставляемых, ниже которого мы вновь построили сами.

CrossPlatformUI-У2 Скачать.1.2-маркетинг-все для Ubuntu.деб

И установить это после подключения модема. Он будет работать точно, потому что мы используем его сейчас.

Для продвинутых пользователей

  1. Сначала нужно установить с помощью dpkg. Dpkg-это применение терминала это поможет установить, удалить, распаковать, создать *.deb файлы пакета.
  2. Установить с помощью dpkg, подключиться к Интернету и выполнить команду sudo apt-получить установить с помощью dpkg в терминале.
  3. Экстракт CrossPlatformUI-В2.1.2-маркетинг-для i386 и Ubuntu.деб файл.
  4. Откройте извлеченный каталог->Debian и открытые управляющий файл в текст редактор.
  5. Теперь замените архитектуры с архитектурой i386 для всех.enter image description here
  6. Сохраните файл и закройте его.
  7. В терминале выполните команду sudo dpkg о -б <извлечено имя каталога> <деб именем>
    Например, судо команды dpkg -б CrossPlatformUI-В2.1.2-маркетинг-для i386 и Ubuntu CrossPlatformUI-В2.1.2-маркетинг-все для Ubuntu.деб

Теперь вы можете найти новую CrossPlatformUI-В2.1.2-маркетинг-все для Ubuntu.деб файл построил вместе с извлеченной папке. Это тот самый, который мы предоставили выше, чтобы загрузить. Установить данный пакет драйверов после подключения USB-модема.

И помните, вы также можете использовать этот пакет для любой другой дистрибутив, основанный на дистрибутивы.

Без каких-либо драйверов

MBlaze модем USB МТС также могут быть использованы без установки программного обеспечения драйвера с последней версии Ubuntu (или любой другой GNULinux дистрибутив) поддержки данного модема по умолчанию. Она должна быть не менее 10.04 или выше версии Ubuntu.

  1. Подключите модем к ПК. Система определит устройство автоматически.
  2. Высматривать о том, что устройства признаны USB-модем, Онда связи С. стр. А., потом нажать на значок сети Соединения в трее.
  3. Вы найдете вариант нового мобильного широкополосного подключения (CDMA) связи, нажмите на нее.
  4. Откроется новое окно для настройки мобильное Широкополосное подключение. Нажмите Кнопка вперед
  5. Выбор Индии в качестве страны, тогда вперед,
  6. Выберите МТС MBlaze от поставщиков список, вперед,
  7. А затем нажмите кнопку Применить,
  8. Теперь отключите соединение, которое пытается подключиться автоматически. Потому что это не будет работать, пока мы обеспечиваем имя пользователя и пароль.
  9. Открыть редактировать подключения->мобильного широкополосного подключения (вкладка)->выберите МТС MBlaze Подключение и нажмите на кнопку Редактировать.
  10. В разделе мобильное Широкополосное подключение тип [email protected]как имя пользователя и МТС как пароль.
    enter image description here
  11. Регистрация доступна для всех пользователей и подключаться автоматически, если вы хотите.
  12. Сохраните его и закройте Сетевые подключения.
  13. Теперь снять модем с порта и подключить его.
  14. После этого вам модем распознается системой, попробуйте подключить Интернет.
  15. Если все пойдет хорошо, вы увидите, что ваш интернет подключения подключиться.enter image description here

Счастливого Просмотра. :)

Источник: Как настроить МТС MBlaze USB-модема в Ubuntu GNULinux

+48
user255941 21 окт. 2019 г., 11:44:24

Показать вопросы с тегом